/* =CSS RESET  - copyright by Eric Meyer - www.ericmeyer.com
===========================================*/

/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
b,strong{
	font-weight:bold;
}
i,em{
	font-style:italic;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need cellspacing='0' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}



/* =DEFAULTS
===========================================*/
.break {
	clear:both;
	height: 0px;
	overflow: hidden;
}
.clear {
	clear: both;
}
.clear_left {
	clear: left;
}
i, .none {
	display: none;
}
.text_center {
	text-align:center;
}
.text_right {
	text-align: right;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
img.float_right {
	margin: 0px 0px 20px 20px;
	display: inline;
}

a {
	cursor: pointer;
	color: #0059be;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
hr {
    height:  0px;
    margin: 5px 0px;
    border: none;
    border-bottom: 2px solid #dedede;


}

html {
	height: 100%;
}

body {
	font: 14px "Times New Roman", Times, serif;
	color: #444;
	text-align: center;
	background: url(../images/bg1.png) repeat-x top left;
	height: 100%;
}
h1, h2, h3, h4 {
	font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
	color: #892100;
}
h1 {
	font-size: 28px;
	margin-bottom: 20px;
}
h2 {
	font-size: 24px;
	margin-bottom: 15px;
}
h3 {
	font-size: 18px;
	margin-bottom: 10px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
	margin-bottom: 10px;
}
h2.home_heading {
	background: url("../images/home_scrapbook.png") no-repeat scroll 0 0 transparent;
    font-size: 28px;
    font-weight: normal;
    height: 180px;
    text-align: center;
    text-indent: -9999px;
    width: 540px;
}
h2.home_heading1 {
	background: url("../images/h2_homepage.png") no-repeat scroll 0 0 transparent;
    font-size: 28px;
    font-weight: normal;
    height: 42px;
    text-align: center;
    text-indent: -9999px;
    width: 473px;
}
.home_headingslider {
    font-weight: normal;
    height: 110px;
    width: 480px;
    margin-left:20px
}
/*h2.home_heading {
	width: 540px;
	height:180px;
	text-align: center;
	font-size: 28px;
	font-weight: normal;
	text-indent:-2999px;
}*/

.gray {
	color: #666;
}

#container {
	width: 1200px;
	margin: 0 auto;
	text-align: left;
	background: url(../images/bg_left.png) no-repeat top left;
}
#container p, .popup p {
	margin-bottom: 20px;
}

#left {
	width: 300px;
	padding: 20px;
	background: url(../images/bg3.png) no-repeat;
	float: left;
	min-height: 720px;
}
#vote {
	display:none;
	height: 530px;
	width: 340px;
	background: url(../images/bg_vote.png) no-repeat;
	position: relative;
	text-align: center;
	margin: -20px -20px 10px -20px;
	padding-top: 20px;
}
.covers {
	width: 297px;
	height: 422px;
	margin-left: 21px;
	margin-top: 15px;
	overflow: hidden;
	position: relative;
}
.covers ul li {
	width: 297px;
	float: left;
}
.carousel-previous {
	display: block;
	position: absolute;
	left: 20px;
	top: 530px;
	color: #892100;
}
.carousel-previous span {
	display: inline-block;
	float: left;
	width: 20px;
	height: 20px;
	margin-top: -2px;
	background: url(../images/arrows.png) no-repeat top left;
	margin-right: 5px;
}
.carousel-previous:hover {
	text-decoration: none;
	color: #333;
}
.carousel-previous:hover span {
	background-position: center left;
}
.carousel-previous.disabled span {
	background-position: bottom left;
}
.carousel-next {
	display: block;
	height: 20px;
	position: absolute;
	right: 20px;
	top: 530px;
	color: #892100;
}
.carousel-next:hover {
	text-decoration: none;
	color: #333;
}
.carousel-next span {
	display: inline-block;
	float: right;
	margin-left: 5px;
	margin-top: -2px;
	width: 20px;
	height: 20px;
	background: url(../images/arrows.png) no-repeat top right;
	text-indent: -9999px;
}
.carousel-next:hover span {
	background-position: center right;
}
.carousel-next.disabled span {
	background-position: bottom right;
}
.click_vote {
	display: block;
	border-bottom: 2px solid #fff;
	text-align: center;
	width: 280px;
	position: absolute;
	top: 480px;
	left: 50%;
	margin-left: -130px;
	color: #892100;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding-bottom: 2px;
    text-decoration: none;
}
.view_results {
    color:#666666;
    display:block;
    font:bold 11px Arial,Helvetica,sans-serif;
    left:50%;
    margin-left:-100px;
    position:absolute;
    text-align:center;
    top:516px;
    width:200px;

}

#right {
	float: left;
	width: 820px;
	padding: 0px 0 20px 20px;
	min-height: 700px;
/*	background: url(../images/bg_right.png) no-repeat center 150px; */
}
#header {
	height: 150px;
	padding-top: 20px;
	position: relative;
}
#logo {
	margin-bottom: 0px;
	margin-top:20px
}
#logo a {
	display: block;
	width: 534px;
	height: 54px;
	background:url(../images/bbs_logo.png) no-repeat;
	text-indent: -9999px;
	margin-top: 0px;
}
.login {
	width: 240px;
	height: 95px;
	background: #f8f8f8;
	border: 1px solid #e8e8e8;
	position: absolute;
	top: 15px;
	right: 0px;
	padding: 10px;
	font-size: 12px;
}

.login.authenticated {
    height:70px;
    width: 180px;
}
#container .login p {
	margin-bottom: 3px;
	line-height: normal;
}
.login input, .input {
	margin-right: 5px;
	background: #fff;
	border: 1px solid #ccc;
	font-size: 12px;
	padding: 3px;
}
.login .username {
	width: 80px;
}
.login .password {
	width: 70px;
}
.error {
	color: #C30;
}
button, #login-button {
	background: none repeat scroll 0 0 #7CA133;
    border: 1px solid #618926;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 11px Arial,Helvetica,sans-serif;
    padding: 1px 5px;
    text-transform: uppercase;
}
.we_know {
	float: left;
	width: 550px;
	font-size: 12px;
}
.why_wrote {
	float: left;
	width: 250px;
	margin-left: 20px;
	display: inline;
}

.chapter {
	width: 183px;
	padding: 5px;
	padding-bottom: 0px;
	float: left;
	margin-right: 10px;
	display: inline;
	font-size: 12px;
	line-height: normal;
	margin-bottom:10px;
	border: 1px solid #f1f1f1;
	height: 280px;
}
.chapter.longbanner {
	width: 798px;
	height: 61px;
}
.chapter.long  {
	width: 798px;
	height: 50px;
}
.chapter.long img {
	margin: 10px 10px 0;
	float: right;
}
.chapter.last {
	margin-right: 0px;
}
.chapter.clear{
	clear:left;
}
.chapter:hover {
	background: #f1f1f1;
	border-color: #d1d1d1;
 -moz-box-shadow: 3px 3px 10px #ccc; /* FF3.5+ */
  -webkit-box-shadow: 3px 3px 10px #ccc; /* Saf3.0+, Chrome */
          box-shadow: 3px 3px 10px #ccc; /* Opera 10.5, IE 9 */
	text-shadow: 0px -1px 0px #fff;
}
.chapter h4 {
	margin-bottom: 10px;
	letter-spacing: -1px;
}
.chapter h4 span {
	font-size: 12px;
	color: #333;
}

.chapterDownloadHeight {
    /*height: 200px;*/
    height: 300px;
    position:relative;
}
#container .chapterDownloadHeight p {
    margin-bottom: 5px;
}
.chapter small {
    font-size: 10px;
    display:  inline-block;
   line-height: 10px;
   padding-top:  5px;
   width:183px;
}
.col3 {
	width: 229px;
	float: left;
	display: inline;
	margin-right: 30px;
	border: 1px solid #f1f1f1;
		  padding: 10px;
	height: 220px;
	background: #fff;
	position: relative;
	margin-bottom: 30px;

}
.col3:hover {
	background: #f1f1f1;
	border-color: #d1d1d1;
 -moz-box-shadow: 3px 3px 10px #ccc; /* FF3.5+ */
  -webkit-box-shadow: 3px 3px 10px #ccc; /* Saf3.0+, Chrome */
          box-shadow: 3px 3px 10px #ccc; /* Opera 10.5, IE 9 */
	text-shadow: 0px -1px 0px #fff;
}
.col3.last {
	margin-right: 0;
}
.col3 img.float_right {
	margin:10px;
	display: inline;
}
.more {
	display: block;
	position: absolute;
	bottom: 10px;
	left: 10px;
}

.popup {
    overflow-y: auto;
	text-align: left;
	width: 660px;
	padding: 20px;
	max-height: 650px;
	line-height: 120%;
	border: 5px solid #dedede;
}
.popup ul {
	margin-left: 30px;
	margin-bottom: 20px;
}
.halfbox {
	width: 400px;
	float: left;
	display: inline;
}
.help_design, .better_book, .promote_book, .chapter_not_available {
	display: none;
}

.question {
	background: url("../images/bg_enterquiz.png") no-repeat scroll right bottom transparent;
    border: 1px dashed;
    color: #892100;
    float: right;
    font-family: Trebuchet,Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 15px;
    margin-top: 10px;
    padding: 10px;
    position: relative;
    width: 270px;
}

.question span {
	font-size: 18px;
	display: block;
	float: left;
	display: inline;
	margin-left: -40px;
}
.question p, .question ul {
	margin-bottom: 3px;
}
.status {
	float: right;
	height: 32px;
	line-height: 38px;
	padding-left: 40px;
	font-size: 20px;
	font-weight: bold;
	width: 90px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin: -20px -20px 0px 0px;
}
.status.correct {
	background: url(../images/correct.png) no-repeat left center;
}
.status.incorrect {
	background: url(../images/incorrect.png) no-repeat left center;
}

form table td {
	padding: 5px 5px 10px 5px;
}
form .input {
	width: 250px;
}
form textarea.input {
	height:100px
}

.footer {
	padding-top: 15px;
	border-top: 1px dotted #EF1538;
}

label.error {
    display: block;
}

.has_icon {
    padding-left:  20px;
    display: inline-block;
}
.has_icon.download, .has_icon.download_again{
    background: url(../images/icon_download.png) no-repeat;
}
.has_icon.comment {
    background: url(../images/icon_comment.png) no-repeat;
}
.not_available {
    padding-left: 20px;
    background: url(../images/icon_notavailable.png) no-repeat;
}

.disabled {
    background: #f1f1f1;
    height:190px;
}
.youcandownload{height:190px;}



/* cover rating */
#cover_info {
    text-align: center;
}

/* promote book */
.promotions img {
border: 1px solid #dedede;
    -moz-box-shadow: 1px 1px 4px #ccc; /* FF3.5+ */
    -webkit-box-shadow: 1px 1px 4px #ccc; /* Saf3.0+, Chrome */
    box-shadow: 1px 1px 4px #ccc; /* Opera 10.5, IE9 */
}
.promotions textarea {
    background: #fff;
    border: 1px solid #ccc;
    font-size: 12px;
    padding: 3px;
    width: 90%;
    height: 100px;
}


/* [start admin section] */
.nobackground {
    background: none;
}

table.cover_table {
    width: 100%;
    border: 1px solid #000;
}

table.cover_table tr{
    line-height: 25px;
    height: 25px;
    border: 1px solid #000;

}

table.cover_table tr td{
    padding: 2px;
    vertical-align: top;
    text-align: center;
}
tr.row_header {
    background: #efd4b4;

}

tr.row_odd {
    background: #dedede;
}

tr.row_even {
    background: #fdf0e1;
}

a.cover_suspend_link {
    color: #EF1538;
}

a.cover_activate_link {
    color: #7ca133;
}

/* [/end admin section] */

.adm_small_input {
    width: 25px;
    text-align:  center;
}

.onsameline{
    font-size: 18px;
    line-height: 20px;
}

.download_chapter, .download_chapter_not_available{
	bottom: 5px;
    left: 5px;
    position: absolute;
}


.popup .list_covers_thumbs ul{
	margin-left:0px;
}
.popup .list_covers_thumbs li{
	float:left;
	padding-right:12px;
	padding-bottom:20px;
	text-align:center;
}
.popup .list_covers_thumbs li strong{
	color:black;
}
.butforum{
	background: url("../images/but_forum_chat.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 58px;
    text-indent: -3999px;
    width: 293px;
}
.butforum:hover{width:293px;height:58px;background:url(../images/but_forum_chat.jpg) no-repeat 0px -58px;}
.butquiz{position:absolute;top:0px;left:0px;width:290px;height:100%;border:0px;text-indent:-2999px;overflow:hidden}
.butregdown{
	background: url("../images/but_forum_chat.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 58px;
    text-indent: -3999px;
    width: 293px;
}
.butblog{
	background: url("../images/but_blog.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 58px;
    text-indent: -3999px;
    width: 293px;
}
.buttwitter{
	background: url("../images/but_twitter.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 58px;
    text-indent: -3999px;
    width: 293px;
}
.bg_forumpost{
	background: url("../images/bg_forumpost.jpg") no-repeat scroll center top transparent;
    padding-top: 10px;
    text-align: center;
}

.steps{
	border-bottom: 1px solid #E8E8E8;
    color: #892100;
    display: inline-block;
    font-size: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.steps li.first{background: none repeat scroll 0 0 transparent;
    padding-left: 0;}
.steps li{
	background: url("../images/icon_arrowright.png") no-repeat scroll left center transparent;
    float: left;
    font-size: 22px;
    padding-left: 30px;
    padding-right: 10px;
}
.h4steps{color:#999999;font-weight:normal;font-size:14px}

.facebook{width:620px;margin-right:10px;;margin-bottom:10px;float:left}
.twitter{width:163px;margin-bottom:10px;float:right}

.printed_version_preview {
    width:820px;
    height:640px;
}

.coverbox{position: absolute; top: 0; left: 0;}
.coverboxnone{position: absolute; top: 0; left: 0;display:none}
.madeby{float:right;width:240px}
.madeby span{display:block;line-height:43px}

.textoutside{text-indent:-3000px}

#buybook {
	background: url("../images/bg_buybook.jpg") no-repeat scroll 0 0 transparent;
	cursor:pointer;
    height: 488px;
    margin: -20px -20px 10px;
    padding-top: 15px;
    position: relative;
    text-align: center;
    width: 340px;
    text-indent:-3000px;
}
.registerforum {
 	background: url("../images/registerforum.jpg") no-repeat scroll 0 0 #F8F8F8;
    /*border: 1px solid #E8E8E8;*/
    font-size: 12px;
    height: 74px;
    padding: 0px;
    position: absolute;
    right: 0;
    top: 32px;
    width: 256px;
    text-indent:-3000px;
}
.registerforum a{text-indent:-3000px;}
.buybookarea{
	width:270px;
	height:150px;
	display:block;
	color:#000000;
	font-size:20px;
	float: right;text-align: justify;
}
.buybookarea b{color:#892100}
.buyarea{
	height: 140px;
    margin-bottom: 18px;
    width: 820px;
    clear:both;
}
.buyarea li{float:left; border-radius: 10px; margin-right:13px;font-size:17px;width:calc(33.3333% - 20px);height:100px;padding-left:10px;padding-top:30px;color:#892100;font-weight:bold}
.buyarea li b{color:#666666;font-weight:normal;font-size: 13px;}
.buyarea .buy_book1{background:url("../images/buy_book.png") no-repeat top right #a2a2a2;}
.buyarea .buy_book2{background:url("../images/buy_audiobook.png") no-repeat top right #eee;}
.buyarea .buy_book3{background:url("../images/buy_bookpdf.png") no-repeat right #eee;}
.buyarea .buy_book4{background:url("../images/buy_audiobookmp3.png") no-repeat top right #eee;margin-right:0px}
.addtocart {background:url("../images/addtocart.png") no-repeat scroll left center transparent;padding-left:20px;font-size:13px;color:#892100}
.mycart {background:url("../images/addtocart.png") no-repeat scroll left center transparent;padding-left:20px;font-size:13px;color:#892100;position:absolute;right:0px;top:120px}

.buyareatable td{border-top:1px solid #e7e7e7}
.headtable{color:#000000;font-weight:bold}
.headtable td{border:0px;}
.itempreview{width:350px}
.itemquantity{width:100px}
.itemprice{width:50px}
.itemvat{width:60px}
.itemtotal{width:100px}
input.width40{width:40px;float: left;}
.bgwhite{background:#FFFFFF}
.bgwhite td{padding:0px}
td.nopadding{padding:0px}
td b{color:#892100}
.thumb{float:left;padding-right:5px}
.paddingtop20{padding-top:20px;}
.total{background:#999999;font-size:18px;}
.noborder td{border:0px;}
.sendbutton{background:#892000;color:#FFFFFF;border:0px;padding:10px;cursor:pointer}
.sendbutton:hover{background:#EB0B49;}
.buttitems{background:url("../images/items_buttons.jpg") no-repeat top left transparent;width:10px;height:25px;position:relative;float:left}
.buttitems .itemadd{width:10px;height:10px;cursor:pointer;position:absolute;left:0px;top:0px;}
.buttitems .itemsub{width:10px;height:10px;cursor:pointer;position:absolute;left:0px;bottom:0px;}

.acenter{text-align:center}
.linkdownload{background:url("../images/icon_downloadfile.png") no-repeat scroll left bottom transparent;padding-left:20px;font-size:13px;color:#892100}